<script>
import useUserStore from '@/store/user'
export default {
    onLaunch: function () {
        console.log('App Launch')
    },
    onShow: function () {
        //退出登录
        const userStore = useUserStore()
        if (!userStore.token) {
            userStore.handleLogOut()
        }
        console.log('App Show')
    },
    onHide: function () {
        console.log('App Hide')
    }
}
</script>

<style lang="scss">
/* 注意要写在第一行，同时给style标签加入lang="scss"属性 */
@import 'uview-plus/index.scss';
// 修改uview-plus样式
@import '@/static/css/uview-plus.scss';
/*每个页面公共css */
page {
    font-size: 28rpx;
    height: 100vh;
    background: #f7f8fa;
}
</style>
